## missi_phoneext4_eea-user 13 TP1A.220624.014 V816.0.2.0.TGBEUXM release-keys
- Manufacturer: xiaomi
- Platform: mt6833
- Codename: evergreen
- Brand: POCO
- Flavor: missi_phoneext4_eea-user
- Release Version: 13
- Kernel Version: 4.14.186
- Id: TP1A.220624.014
- Incremental: V816.0.2.0.TGBEUXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: POCO/evergreen/evergreen:12/SP1A.210812.016/V816.0.2.0.TGBEUXM:user/release-keys
- OTA version: 
- Branch: missi_phoneext4_eea-user-13-TP1A.220624.014-V816.0.2.0.TGBEUXM-release-keys
- Repo: poco/evergreen
